:man_page: mongoc_client_encryption_rewrap_many_datakey_result_t

mongoc_client_encryption_rewrap_many_datakey_result_t
=====================================================

Synopsis
--------

.. code-block:: c

   typedef struct _mongoc_client_encryption_rewrap_many_datakey_result_t
      mongoc_client_encryption_rewrap_many_datakey_result_t;


Used to access the result of :symbol:`mongoc_client_encryption_rewrap_many_datakey()`.

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_client_encryption_rewrap_many_datakey_result_new
    mongoc_client_encryption_rewrap_many_datakey_result_destroy
    mongoc_client_encryption_rewrap_many_datakey_result_get_bulk_write_result

.. seealso::

  | :symbol:`mongoc_client_encryption_rewrap_many_datakey()`
